body {
    font-family: 'Montserrat', sans-serif;
    background-color: #fff;
}

.primary-header {
    position: relative;
    z-index: 2;
    margin-bottom: -145px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

h1 {
    font-size: 40px;
    font-weight: 600;
}

h3 {
    font-size: 40px;
    font-weight: 600;
}

a {
    color: #000;
}

iframe {
    width: 1px;
    min-width: 100%;
    border: none !important;
}

.about p {
    font-size: 18px;
    color: #71717a;
    line-height: 1.6em;
}

.navbar a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 8px 2px;
    font-size: 14px;
    text-decoration: none;
}

#index-image {
    border: none;
    bottom: 0;
    box-shadow: none;
    height: 100%;
    left: 0;
    margin: 0;
    max-height: none;
    max-width: none;
    object-fit: cover;
    outline: none;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: -1;
}

.navbar-dark .navbar-nav .nav-link:hover{
    background-color: #ffffff00;
    text-decoration: underline;
}

.container-fluid {
    padding: 0;
    margin: 0;
}

.top-inner-section {
    padding: 50px 0px;;
}

.second-inner-section {
    padding: 50px 0px;;
}

.third-inner-section {
    padding: 50px 0px;;
}

.banner-image {    
    width: 100%;
    height: 85vh;
    overflow: hidden;
    position:relative;
    display: grid;
   
}


.banner-image::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left:0;
    right: 0;
    z-index: -1;
    background-color: #ffffff00;
}

.banner-image::before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(#343a4033, rgb(52 58 64 / 51%));
}

.banner-image1 {    
    width: 100%;
    height: 65vh;
    overflow: hidden;
    position:relative;
    display: grid;
    background-image: url("./media/corporate-profile.jpg");
}

.banner-image1::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left:0;
    right: 0;
    z-index: -1;
    background-color: #ffffff00;
}

.banner-image1::before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(#343a4033, rgb(52 58 64 / 51%));
}


.banner-image2 {    
    width: 100%;
    height: 65vh;
    overflow: hidden;
    position:relative;
    display: grid;
    background-image: url("./media/huhu.JPG");
}

.banner-image2::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left:0;
    right: 0;
    z-index: -1;
    background-color: #ffffff00;
}

.banner-image2::before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(#343a4033, rgb(52 58 64 / 51%));
}

.inner-image1 {
    z-index: 0;
}
.inner-image2 {
    z-index: 0;
}
.inner-image3 {
    z-index: 0;
}
.inner-image1 h2 {
    background-image: linear-gradient(#343a40cf, rgb(52 58 64 / 32%)), url(media/ai-image.html);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: 600;
    font-size: 45px;
    padding-top: 60px;
    width: 100%;
    position: relative;
    z-index: -1;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.inner-image2 h2 {
    background-image: linear-gradient(#343a40cf, rgb(52 58 64 / 32%)), url(media/machine.html);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: 600;
    font-size: 45px;
    padding-top: 60px;
    width: 100%;
    position: relative;
    z-index: -1;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.inner-image3 h2 {
    background-image: linear-gradient(#343a40cf, rgb(52 58 64 / 32%)), url(media/technology.html);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: 600;
    font-size: 45px;
    padding-top: 60px;
    width: 100%;
    position: relative;
    z-index: -1;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

img.home-img {
    display: flex;
    margin: auto;
}

.inner-content {
    padding: 10px 0px;
}

.banner-image img {
    z-index: -1;
}

/* Dropdown Menu Styling */
.navbar .dropdown-menu {
    background-color: white;
    border-radius: 5px;
    padding: 0;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);  
}

/* Arrow pointing upwards, similar to the second image */
.navbar .dropdown-menu::before {
    content: '';
    position: absolute;
    top: -8px;
    left: 20px;
    border-width: 0 8px 8px;
    border-style: solid;
    border-color: transparent transparent #fff;
}

.nav-item .active {
    color: green !important;
}

.nav-link:focus, 
.nav-link:hover, 
.dropdown-item:focus, 
.dropdown-item:hover {
    outline: none;
    box-shadow: none; 
}


.navbar a:hover {
    background-color: #ddd;
    color: #000;
}

.navbar .icon {
    display: none;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

a.nav-link {
    padding-right: 0.5em !important;
    padding-left: 0.5em !important;
}

.navbar a:hover {
    background-color: rgba(255, 0, 0, 0);
}

.top-inner-section {
    padding: 50px 0;
}

li {
    word-wrap: break-word;
    list-style-type: none;
}

ul {
    padding-left: 0px;
}

.top-inner-section button {
    border: 0px solid #9394972b;
    font-size: 16px;
    padding: 12px 30px;
    border-radius: 8px;
    font-weight: 600;
    background: #194e87;
    color: #fff;
}

.press-item {
    display: inline-block;
    width: 40%;
    vertical-align: top;
    position: relative;
    margin: 20px;
    padding: 25px;
    cursor: auto !important;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
    min-width: 33% !important;
    background: #fff;
    margin-left: 0 !important;
}

.webcast-item {
    padding: 13px 0px;
    border-bottom: 1px solid #a7a2a23d;
}

.press-item-desc {   
    height: 150px;
    overflow: hidden;
}

.press-item-desc a {
    color: #000;
}

.press-item-desc:hover {
    text-decoration: underline;
}

.row.press {
    padding-top: 20px;
}

.about-desc h3 {
    padding-bottom: 30px;
}

.investment-highlights h3 {
    text-align: center;
}

.highlight {
    display: flex;
    align-items: center;
    gap: 20px;
    background-color: #fff;
    border: 1px solid #d4d4d8;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 20px;
    min-height: 90px;
}

.highlight p {
    margin-bottom: 0px;
    color: #fff;
}

.row.investments {
    margin-top: 60px;
}

footer.footer {
    background-color: #282A2B;
    padding: 40px 0px;
}

.social-links {
    display: flex;
    gap: 20px;
    padding-top: 25px;
}

.info p {
    color: #000;
}

.info h5 a:hover {
    text-decoration: none;
    color: #fff;
}

.links a {
    font-size: 16px;
    line-height: 2.2em;
    color: #fff;
}

.copyright {
    text-align: center;
    color: #ffffffa4;
    margin-top: 15px;
}

.banner-image h1 {
    font-size: 64px;
    font-weight: 600;   
    color: #fff;
    text-align: center;
    place-self: center;
    position: relative;
}

.banner-text h3 {
    font-size: 32px;
    font-weight: 600;
    color: #fff;
    text-align: center;
}

.banner-text p {
    color: #fff;
    text-align: center;
}

.banner-highlights {
    padding-top: 80px;
}

.copyright-text {
    color: #fff;
}

.sec-home td {
    padding: 10px 0px;
}

table.sec-home {
    padding: 0px;
    border-radius: 8px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}

.sec-home thead {
    color: #194e87;
    border-bottom: 1px solid #00000073;
}

.sec-home th {
    padding: 16px 12px;
}

.sec-home td {
    padding: 16px 12px;
}

.sec-home tr:nth-child(even) {
    background-color: #194e870d;
}
/* Token CSS */
.companyvolume {
    width: fit-content;
    line-height: 1;
    padding: 24px;
    overflow: hidden;
    font-weight: 600;
    margin-top: 0px;
    color: #000;
    border-radius: 6px;
    border: 1px solid #bbb;
    margin: 5px;
}
.companyvolume.row {
    display: flex;
    flex-direction: column;
    margin-left: 0px;
    width: 100%;
}
.companyvolume .sub-title {
    color: #000;
    font-size: 16px;
    padding: 0;
    margin: 0;
    font-weight: 500 !important;
    margin-bottom: 25px;
}
.companyvolume .sub {
    color: #4b4b4b;
    font-size: 16px;
    font-weight: 300;
    padding: 0;
    margin: 0;
}
.companyvolume .changes {
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
}
.companyvolume .align-items-baseline {
    margin-bottom: 25px;
    align-items: flex-end !important;
}
.companyvolume .d-flex {
    display: flex !important;
}
.companyvolume .gap-1 {
    gap: 0.25rem !important;
}
.companyvolume .volume {
    font-size: 50px;
    font-weight: 500 !important;
    line-height: 1 !important;
    margin-right: 20px;
}
.companyvolume .negative-changes {
    color: #eb2a2e;
    background-color: #ffe3e3;
    font-weight: 500;
}
.companyvolume .positive-changes {
    color: #18A558;
    background-color: #bcf0d354;
    font-weight: 500;
}
.companyvolume .changeclass {
    padding: 5px 10px;
    border-radius: 6px;
    margin-bottom: 8px !important;
}
.companyvolume .negative-changes::before {
    content: ' \25BC';
    font-size: 16px;
}
.companyvolume .positive-changes::before {
    content: '\25B2';
    font-size: 16px;
}
/* PRESS RELEASE PAGE */
.press-release-list {
    list-style-type: none;
    padding: 0;
}
p.excerpt-pr {
    display: none;
}
ul.press-release-list {
    padding-top: 20px;
}
.press-release-list li {
    border-bottom: 1px solid rgb(139 139 139 / 36%);
    margin-bottom: 15px;
    padding-bottom: 10px;
}
.press-release-list li a {
    text-decoration: none;
    color: #2c3341; 
    font-size: 16px;
    font-weight: 400;
}
.press-release-list li a:hover {
    text-decoration: underline;
}
.press-release-list li .date {
    margin-top: 5px;
    font-size: 16px;
    color: #838892; 
}
.press-release-list li .excerpt-pr {
    margin-top: 10px;
    font-size: 1em;
    color: #2c3341; 
}
.press-release-list li .read-more {
    margin-top: 5px;
    font-size: 0.9em;
    color: #5b66727d; 
    text-decoration: none;
}
.press-release-list li .read-more:hover {
    text-decoration: underline;
}
h1.press-head {
    margin-top: 20px;
    margin-bottom: 50px;
}
img.pdf-icon {
    width: 2%;
}
span.date-wrapper {
    display: flex;
    flex-direction: row;
   gap: 12px;
}
.sec {
    display: flex;
    flex-direction: column;
    padding: 20px 0px;
    gap: 20px;
}
button.btn {
    width: 30%;
    padding: 12px 25px;
}
button.btn:hover {
    color: #fff;
}
.row.imp-links {
    display: flex;
    justify-content: space-around;
    padding-top: 50px;
}
.imp-links a {
    color: #fff;
}
.imp-links a:hover {
    color: #fff !important;
    text-decoration: underline;
}
.link1 {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 270px;
    width: 360px;
    border-radius: 10px;
    color: #fff;
    background-image: linear-gradient(#343a4066, rgb(52 58 64 / 64%)), url(media/link1.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.link1:hover {
    background-size: 110% 110%;
    transition: 1s ease;
}

.link2 {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 270px;
    width: 360px;
    border-radius: 10px;
    color: #fff;
    background-image: linear-gradient(#343a4066, rgb(52 58 64 / 64%)), url(media/link2.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.link2:hover {
    background-size: 110% 110%;
    transition: 1s ease;
}

.link3 {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 270px;
    width: 360px;
    border-radius: 10px;
    color: #fff;
    background-image: linear-gradient(#343a4066, rgb(52 58 64 / 64%)), url(media/link3.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.link3:hover {
    background-size: 110% 110%;
    transition: 1s ease;
}

.mail-alert {
    padding-top: 50px;
}

.navbar-nav .dropdown-item:hover {
    color: #0165EB !important;
}

a.dropdown-item {
    color: #000 !important;
    border-bottom: 1px solid #d3caca;
    margin-bottom: 5px;
}

.dropdown-menu.show {
    background-color: #fff;
    border-radius: 8px;
    padding: 8px 5px;
    border: none;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
    line-height: 2.2em;
    padding-top: 8px;
}

.list-unstyled a {
    color: #bfbfbf;
}

.list-unstyled a:hover {
    color: #02a14f;
    text-decoration: underline;
}

.footer-col {
    padding-top: 20px;
    margin-bottom: 25px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border-bottom: 1px solid #bfbfbf42;
}

.list-inline {
    display: flex;
    gap: 12px;
    padding-top: 10px;
}

.footer-text {
    padding: 0px;
    text-align: justify;
    border-bottom: 1px solid #bfbfbf42;
}

.small, small {
    font-size: 70%;
}

.fab:hover {
    color: #0165EB !important;
}

a:hover {
    color: #0165EB !important;
}

/* ENDS */

/* MEDIA QUERY */

@media screen and (max-width: 600px) {

    .content {
        overflow-x: hidden !important;
    }  
    .banner-image {
        width: 100%;
        height: 40vh;
    }
    .banner-image h1{
        font-size: 22px;
    }

    h1 {
        font-size: 30px;
    }

    h3 {
        font-size: 28px;
    }

    p {
        font-size: 16px !important;
    }

    .press-release-list li a {
        font-size: 16px;
    }

    .inner-content {
        padding: 0px 0px;
    }

    button {
        font-size: 12px !important;
    }
    .banner-text h3 {
        font-size: 21px;
        font-weight: 600;
        color: #fff;
        text-align: center;
    }
    
    .banner-text p {
        color: #fff;
        font-size: 14px;
        text-align: center;
    }

    .about {
        margin-left: 15px;
    }

    .investment-highlights {
        margin-left: 15px;
    }

    .top-inner-section {
        padding: 35px 0px;;
    }
    
    .second-inner-section {
        padding: 30px 0px;;
    }
    
    .third-inner-section {
        padding: 30px 0px;;
    }

    .copyright {
        margin-top: 0px;
    }

    .webcasts {
        padding-top: 30px;
        padding-left: 25px;
        padding-right: 25px;
    }

    .navbar-dark .navbar-nav .nav-link {
        color: #000;
    }

    .navbar-dark .navbar-nav .nav-link:hover {
        color: #0165EB !important;
        text-decoration: underline;        
    }    
    .second-inner-section {
        padding: 0px 0px;
    }

    div#navbarNav {
        background-color: #fff;
        width: 100%;
    }

    .investment-highlights h3 {
        text-align: left;
    }

    .press-item {
        display: block;
        width: auto;
    }

    .navbar a.icon {
        float: right;
        display: block;
    }
    
    .navbar.responsive {position: relative;}
    .navbar.responsive .icon {
        position: absolute;
        right: 0;
        top: 0;
    }

    .navbar.responsive a {
        float: none;
        display: block;
        text-align: left;
    }

    .primary-header {
        /* overflow: hidden; */
        position: relative;
        z-index: 2;
        margin-bottom: -145px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
    }

    .navbar-dark .navbar-toggler {
        border-color: rgb(255 255 255 / 0%);
    }   

    .social-links {
        padding-bottom: 20px;
    }

    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 9999;
        overflow-y: auto;
        transition: transform 0.3s ease;
        transform: translateY(-100%);
        padding-top: 50px;
        padding-left: 20px;
    }
    
    .navbar-collapse.show {
        transform: translateY(0);
    }
    
    .navbar-toggler {
        z-index: 10000;
        background-color: #11a04e;
        /* background-color: #0000002e; */
    }
    
    body.nav-open {
        overflow: hidden;
    }

    .companyvolume {
        padding: 20px;
        width: 100% !important;
        margin: 10px 0px 0px 0px;
    }

    .companyvolume .sub-title {
        margin-bottom: 15px;
        font-size: 14px;
    }

    .companyvolume .volume {
        font-size: 40px;
        margin-right: 15px;
    }

    .companyvolume .changes {
        font-size: 16px;
    }

    .companyvolume .sub {
        font-size: 14px;
    }

    button.btn {
        width: 30%;
        padding: 12px 25px;
    }

    .press-release-list li {
        display: block;
        width: 100%;
    }

    .press-release.col-md-8 {
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 20px;
    }

    .about-img.col-md-6 {
        padding: 0px;
    }

    .links ul {
        margin-bottom: 0px;
    }

    .copyright-text {
        padding-top: 15px;
    }

    .footer-col {
        display: flex;
        flex-direction: column;
        padding: 10px 10px;
        margin-bottom: 0px;
    }

    .small, small {
        padding: 10px 10px;
        font-size: 50% !important;
    }

    .row.imp-links {
        gap: 20px;
        padding: 30px;
    }

    .date small {
        font-size: 60%;
        padding-left: 0px;
    }

    .row.press {
        padding: 10px 10px;
    }

    .press p {
        padding-bottom: 10px;
    }

    footer.footer {
        padding: 10px 0px;
    }

    .dropdown-menu.show {
        padding: 0px;
    }

    a.dropdown-item {
        text-align: left !important;
        padding-left: 30px;
    }

    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
        color: #000;
    }

    .inner-image1 h2 {
        font-size: 30px !important;
    }

    .inner-image2 h2 {
        font-size: 30px !important;
    }

    .inner-image3 h2 {
        font-size: 30px !important;
    }


    .home-img {
        padding-top: 20px;
        width: 100%;
    }
    .info {
        width: 100%;
        margin-top: 0px;
    }
}

@media only screen and (max-width: 992px) {
    
    .companyvolume {
        width: 97% !important;
        margin-left: 5px !important;
        margin-right: 0px;
        margin-bottom: 0px !important;
        padding: 20px;
    }

    .companyvolume .volume {
        font-size: 45px;
        margin-right: 15px;
    }

}

@media only screen and (min-width: 601px) and (max-width: 991px)
 {
    .navbar-dark .navbar-nav .nav-link {
        color: #000;
    }

    .navbar-dark .navbar-nav .nav-link:hover {
        color: #0165EB !important;
        text-decoration: underline;        
    }
    .second-inner-section {
        padding: 0px 0px;
    }

    div#navbarNav {
        background-color: #fff;
        width: 100%;
    }

    .investment-highlights h3 {
        text-align: left;
    }

    .press-item {
        display: block;
        width: auto;
    }

    .navbar a.icon {
        float: right;
        display: block;
    }
    
    .navbar.responsive {position: relative;}
    .navbar.responsive .icon {
        position: absolute;
        right: 0;
        top: 0;
    }

    .navbar.responsive a {
        float: none;
        display: block;
        text-align: left;
    }

    .primary-header {
        /* overflow: hidden; */
        position: relative;
        z-index: 2;
        margin-bottom: -130px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .navbar-dark .navbar-toggler {
        border-color: rgb(255 255 255 / 0%);
    }   

    .social-links {
        padding-bottom: 20px;
    }

    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 9999;
        overflow-y: auto;
        transition: transform 0.3s ease;
        transform: translateY(-100%);
        padding-top: 50px;
        padding-left: 20px;
    }
    
    .navbar-collapse.show {
        transform: translateY(0);
    }
    
    .navbar-toggler {
        z-index: 10000;
        background-color: #11a04e;
            }
    .primary-header {
        position: relative;
        z-index: 2;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }
    #index-image {
      height: 400px;
    }
    .link3 {
        height: 270px;
        width: 80% !important;
        margin: 12px;
        }
    .link2 {
         height: 270px;
        width: 80% !important;
        margin: 12px;
            }
     .link1 {
         height: 270px;
        width: 80% !important;
        margin: 12px;
        }
    .banner-image {
        height: 400px !important;
        }
    .banner-image h1 {
            font-size: 38px;
        }
    }

